uuid: de0b72ba-6ba4-413c-8895-ac87f7baef01
langcode: de
status: true
dependencies:
  theme:
    - pexre
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: pexre_page_title
theme: pexre
region: topbar
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
